
/* Round Rect */
"39c-B1-z17.title" = "مستطيل مستدير";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "الكل";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "مثبت";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "غير مثبت";

/* Plugin Manager */
"QvC-M9-y7g.title" = "إدارة البرامج الإضافية";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "البرامج الإضافية";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "البرامج النصية";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "الوحدات";

